Subject: Re: Last Call: <draft-ietf-dnsop-dnssec-dps-framework-08.txt> (A Framework for DNSSEC Policies and DNSSEC Practice Statements) to Informational RFC

From: SM <[email-masked]>
Date: Thu, 19 Jul 2012 18:10:52 -0700

At 14:15 03-07-2012, The IESG wrote:
>The IESG has received a request from the Domain Name System Operations WG
>(dnsop) to consider the following document:
>- 'A Framework for DNSSEC Policies and DNSSEC Practice Statements'
>   <draft-ietf-dnsop-dnssec-dps-framework-08.txt> as Informational RFC
>
>The IESG plans to make a decision in the next few weeks, and solicits
>final comments on this action. Please send substantive comments to the
>[email-masked] mailing lists by 2012-07-17. Exceptionally, comments may be

This comment is after the deadline.  The draft is 
well-written.  Thanks to the authors and DNSOP WG Chairs for moving forward.

The question which Russ posted, e.g. Specification change procedures
  ( http://www.ietf.org/mail-archive/web/ietf/current/msg73975.html ) 
may be related to Section 4.1.4 of the draft.  A sentence could be 
added about specification change procedures.

Regards,
-sm